/*---- encloses whole panel --*/
              

.h4Variations { font-size:1.2em}

div#piececontainer{
}  
/*---- major blocks ----------*/
div#checkoutshipping{
	text-align:left;
}
p.pFreight{
	margin:0 10px 6px 10px;
	font-size:0.9em;
	text-align:left;
	width:auto;
	line-height:1.4em;
}
h2.h2Green{/* xxxx also on styles.css */
	margin:10px 0;
	text-align:center;
	font-size:1.2em;
	color:#008000;
}
div#pieceimagesblock{
	padding:5px 0 0 0;
}
div#piecedescriptionsblock{
	margin:5px 40px;
}

div#related-products{
	margin:15px 40px; padding:5px; background:#e8e8e8;
}
div#related-products p {
	font-size:0.95em;
}
div#related-products ul {
	margin:0;padding:0; 
}
div#related-products li {
	list-style: none;
}

div#related-products em {
	font-weight:bold; font-style:normal; color:#666;
}


/* table for common data */
table.markuptable{
	border:1px dashed #eee;
	}
.wtabrowcolor1{
	background-color:#fefefe;
	}
.wtabrowcolor2{
	background-color:#fdfdfd;
	}
	/* ! table for common data */
div#piecevariationsblock{
	margin:10px 40px;
	/*padding:10px 0;*/
	width:auto;
	height:auto;
	clear:both;
	border:1px dashed #eee;
}
div#pieceqtyblock{
	float:left;
	margin:0 0 0 84px;
	text-align:left;
}
div#pieceqtyblock select{
	width:40px;
}

/*---- PRICES -----*/

table#piecepricestable { margin:30px auto;}
table#piecepricestable td   {font-size:13px; padding-right:20px;}
table#piecepricestable td.l {text-align:left; font-weight:bold; font-style:normal; color:#666;}
table#piecepricestable td.m {text-align:right;}
table#piecepricestable td.r {text-align:left; color:#aaa;}




div.piecevariation{
	float:left;
	margin:0 0 0 40px;
	width:440px;
	height:auto;
	/*border:1px dashed blue;*/
	clear:both;
}
div.piecevariation label{
	float:left;
	clear:left;
	text-align:left;
	width:auto;
	font-weight:bold;
	color:#000;
	display:block;
	/*border:1px solid red;*/
	/*font-size:20px;*/
	}
div.piecevariation select{
	float:right;
	clear:right;
	width:340px;
	display:block;
	/*border:1px solid green;*/
	/*font-size:20px;*/
}
div#pieceoptionimagebox{
	float:right;
	margin:-34px 0 0 0;
	width:90px;
	height:90px;
}
#piececontainer label, #piececontainer select{/* modifies earlier - any need for twice? */
	font-size:13px;
	clear:both;
}
#piececontainer img{
	border:1px solid #000;
}
.pieceoptionimageoff{ display:none;}  /*js*/
.pieceoptionimageon{ float:right;margin:0 40px 0 0;} /*js*/
/* a.piecethumb        { margin:5px; border:3px solid #999;} (js) */
/* a.piecethumbsel     { margin:5px; border:3px solid #333;} (js) */
/* table pieces */
div.dTablePieces{
	margin:20px auto 0 auto;
	border-top:1px dashed #ccc;
	clear:both;
}
table.tabOcpl{
	border:1px dashed #ccc;
	margin:auto;
	border-collapse: collapse;
	width:auto;
}
table.tabOcpl td{
	vertical-align:top;
	text-align:center;
	padding:0 4px 4px 4px;
	width:auto;
	border:1px dashed red;
}
h3.h3Caption{
	margin:0 5px;
}
/*
div#popup      { position:absolute; top:0; text-align:center; padding:0;background:#BAD3DE; }
div.popupoff      { display:none; }
div.popupon       { display:block;}
*/

/* checkout */
/*#fullcartview {margin:0 auto;}
*/
table.tabFullCart {width:auto;margin:0 20px; border-collapse:collapse;}
td.tdFullCart, th {padding:4px;border:1px solid #ccc;}
.right{
	text-align:right;
}
.rightbold{
	text-align:right;
	font-weight:bold;
}
.left{
	text-align:left;
}

/* checkout page personal details */
table.tabInner{
	margin:0 auto;
	width: 500px;
	vertical-align:top;
	border-collapse:collapse;
}
td.Ralign, td.tdRalign {
	text-align: right;
	font-size: 1.2em;
	font-weight:bold;
	padding-right:1em;
	vertical-align:top;
}
td.Lalign, td.tdLalign {
	text-align: left;
	font-size:0.9em;
	font-weight:bold;
}
td.tdFormCentre{
	text-align:center;
	
	/*padding:4px 0;*/
	/*vertical-align:middle;*/
}
span.bold {
	font-weight:bold;
}
/*  */

p.pMessage{
	font-size:1.1em;
	margin:10px auto;
	font-weight:bold;
	color:#008000;
	width:60%;
}
div.dButtonsCheckout{
	margin:0 0 20px 0;
}
textarea {
	margin:4px 1px 0 0;
}
#checkout2 {
	width:50%;
	text-align:left;
	margin:0 auto 20px auto;
	/*padding:3px;
	border:1px solid black;*/
}


#accounts-codes table { margin:1em auto;border-collapse:collapse;}
#accounts-codes td { border:1px solid #999;border-collapse:collapse;padding:2px;}


#piececontainer div.product_pdf_block img {border:0;}

div#fullcartview input.boxes { width:20px;}
.pag-controls { margin:15px;}

/* FREIGHT BY VALUE */
div#freight_mark2{
	border:1px dashed #ccc;
	margin:10px;
	padding:10px;
	
}
div#freight_mark2 table td{
	text-align:left;
	font-size:1.2em;
	padding:0 5px;
	vertical-align:top;
}

/* ALT2 TEMPLATE LAYOUT */
div.dContainer2{
	position:relative;
	width:700px;
	margin:0 auto;
	border:1px solid #000;
	border-radius: 10px;
	box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75);
	background-color:#fff;
}
div.dContent2 {
	width:680;
	margin:50px auto;;
	background-color:#fefefe;
}

/*USER ACCOUNT*/
.acccontainer          { margin-left:20px; text-align:left;}
.acccontainer p        { font-size:1em;}
.accpane               { margin:20px 0;padding:10px; text-align:left; border:1px solid #999; border-radius:5px; }
.acctab                { width:100%; border-collapse:collapse;}
.acctab table,  .acctab table  td        { width:auto;}

.acctab td             { width:50%; vertical-align:top; padding:0;}
.accpane a, accpane a:visited {color:#1E7EC8; }
.accpane               { margin:20px 0;padding:10px; text-align:left; border:1px solid #999; border-top:1px solid #a8a8a8;border-left:1px solid #a8a8a8; background: white url(../imgs/bg-account.png) repeat-x top left;  }
.accpane h3            { margin-bottom:10px; color:#E46B00;  border-bottom:1px solid #ccc; padding-bottom:2px;}
.accpane h4            { margin:16px 10px 4px 0; background: url(../imgs/bg-h4.png) repeat-x bottom; padding-bottom:4px;}
.accpane p,.accpane td { }
.accords               { width:100%; border-collapse:collapse; border-bottom:2px solid #ccc; margin-bottom:5px;}
.accords th            { padding:4px; background:#222; color:white; border:0; }/*#FFBB78*/
.accords td            { padding:3px;}
.inpFormButton.rad      { width:75px; border-radius: 5px; background:#FFBB78;}
.inpFormButton.rad:hover      { background:#FFA852;}
.accpane h3 span.tool { display:block; float:right;text-align:right; font-size:12px;}

table#search-results {margin-left:2em}
table#search-results td {text-align:left;}

/*catmap nav*/
#catmap {background:#808080;padding-top:4px;text-align:left;}
#catmap tr{vertical-align:top;}
#catmap tr td{padding:2px 0 2px 2px;}
h4.catmap_catgroup { 	color:#333;	font-size:1em; margin-bottom:6px;}
#catmap p   { 	color:#555;	font-size:0.9em; font-weight:bold;}
#catmap a   {  color:#555; text-decoration: none;}
#catmap a:hover { color: #fff;}
#catmap a.current-page {color: #F57900;}



/* CHECKOUT STYLES */
/*=================*/


/*blocks*/
#fullcartview {margin-bottom:20px;}
#fullcartview table    { margin:0 auto;}
#fullcartview table td { text-align:left;padding:0 5px;font-size:11px;}
#fullcartview table th { text-align:left;font-size:11px;}

#checkout-shipping    { width:70%; margin:0 auto 20px; text-align:left; border:1px dashed #ddd; padding:5px; font-size:1.0em;}
#checkout-shipping table { width:100%}
#checkout-shipping table td {vertical-align:top; padding:1px 3px 1px 0;}
#checkout-shipping p {
	font-size:1.0em;
	margin:0 auto;
	/*border:1px solid red;*/
	line-height:1.2em;
}

#checkout-new-shipping         {margin-bottom:20px;}
#checkout-new-shipping td.Ralign  {font-size:11px; width:50%;}
#checkout-new-shipping td.Ralign  {font-size:11px}

#checkout-summary          { width:25%; margin:25px auto 35px; text-align:left;}
#checkout-summary table    { width:70%}
#checkout-summary table td { white-space: nowrap; padding-right:5px;}
#checkout-summary h4       {font-size:1.1em;}



#checkout-purchaser-info table { margin:0 auto 12px;}
#checkout-purchaser-info td.Ralign  {font-size:11px; width:50%;}

#checkout-buttons p.submit-note {font-size:9px; color:#666; font-weight:bold; margin:10px; text-align:center;}



#fullcartview table    { width:100%; border-collapse:collapse; border-bottom:2px solid #ccc; margin-bottom:5px;}
#fullcartview table th            { padding:4px; background:#222; color:white; border:0; }/*#FFBB78*/
#fullcartview table td            { padding:3px;}



/*checkout 2*/

#checkout2 {width:40%; margin:0 auto 20px; text-align:left; border:1px dashed #ddd; padding:5px;}
.paymentnotice {width:60%; margin:0 auto 20px; text-align:left; border:1px dashed #ddd; padding:5px;}
p#terms { margin-bottom:25px;}


.boxes{
	border:1px solid #bbb; 
	margin:1px 0; width:15em; padding:2px;
	width:180px;
}
.boxes2{ width:20em; }

/*payment*/
p.payment-intro {
	width:80%;
	margin:0 auto;
	font-size:1.1em;
	text-align:left;
	}


/*postpay downloads xxxx copied in from RY but not used in here?*/

#downloaditems {margin:8px 0;}
div.downloaditem p {padding: 2px 0;}
div.downloaditem p img {margin-bottom: -3px;}







form.edit label  			{ color:#000; display:block; float:left; margin:0; margin-right:10px; width:220px; text-align:right; padding:0; }
form.edit div 				{ clear:both; color:#000;   margin:4px 0; text-align:left; line-height:15px;}
form.edit .editInput    { width:200px;  }
form.edit .editSelect   { width:200px;  }
.formErrorMessage       { font-size:0.9em; color:red;}

span#user, span#password { display:block;}




/* LIST PIECES - within "over-category" */
table.tabOcpl {
	clear:both;
	margin:0 auto;
	width:718px;
	border-collapse:collapse;
}
td.tdOcpl {
	text-align:center;
	vertical-align:top;
	padding:4px;
	width:179px;
	/*background: transparent url(../imgs/background_dmain.jpg) repeat scroll center; MISSING*/
}


/*form.fCart { the cart itself 
	position:fixed;
	background-color:#6b6b6b;
	clear:both;
	color:black;
	text-align:center;
	width:100%;
	background: #6b6b6b url(../imgs/icon_cart.png) no-repeat scroll 20px bottom;
}*/
h2.h2Cart {/* cart heading */
	color:#F57900;
	background-color:#000;
	/*border-top:1px solid #666;
	border-bottom:2px solid #666;*/
	padding:2px 0;
	font-size:1.2em;
	width:auto;
	clear:both;
}




